FreeBSD : shoutcast -- XSS, information exposure (67dbe99f-0f09-11db-94f8-00e029485e38)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Goober's advisory reports reports that shoutcast is vulnerable to an
arbitrary file reading vulnerability :

Impact of the vulnerability depends on the way the product was
installed. In general, the vulnerability allows the attacker to read
any file which can be read by the Shoutcast server process.

See also :

http://people.ksp.sk/~goober/advisory/001-shoutcast.html
http://www.nessus.org/u?e343f693

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 22040 (freebsd_pkg_67dbe99f0f0911db94f800e029485e38.nasl)

Bugtraq ID:

CVE ID: CVE-2006-3007

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now